Gmagick::getimagewidth
Gmagick::getquantumdepth
Gmagick
PHP Manual

# Gmagick::getpackagename

(PECL gmagick >= Unknown)

Gmagick::getpackagename — Returns the GraphicsMagick package name.

### Description

public string Gmagick::getpackagename ( void )

Returns the GraphicsMagick package name.

### Parameters

This function has no parameters.

### Return Values

Returns the GraphicsMagick package name as a string.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getimagewidth
Gmagick::getquantumdepth
Gmagick
PHP Manual